{
    "Name": "fortify-scap-plugin",
    "Type": "SRP",
    "Version": "1.0.993",
    "MinimumAgentVersion": "1.0.484",
    "UnsupportedOS": [{"Type": "windows","Version": "","Name": ""},{"Type": "darwin","Version": "","Name": ""}],
    "SupportedArchitecture": [
        "X-84","i386"
    ],
    "Operations": [
        {
            "Type": "File",
            "Name": "scap/fortify-scap-plugin",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Add",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "scap/scap_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "FileHash": "09e070cc1a79d2c26f92b70f3f76a2dc",
            "Action": "Add",
            "RestoreOnFailure": true
        }, 
        {
            "Type": "File",
            "Name": "scap/vulnerability-scanner.tgz",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Add",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "scap/vulnerability-scanner.jar",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Remove",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "scap/fortify-amazon-corretto",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Remove",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "scap/fortify-amazon-corretto.zip",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Remove",
            "RestoreOnFailure": false
        }
    ],
    "UninstallOperations": [
        {
            "Type": "File",
            "Name": "scap",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": true
        }
    ]
}
